My Oracle Support Banner

POXPDOI: Price Tolerance Exceeded During Update Of Blanket Number (Doc ID 552842.1)

Last updated on JULY 08, 2020

Applies to:

Oracle Purchasing - Version 11.5.8 to 11.5.10.4 [Release 11.5]
Information in this document applies to any platform.
EXECUTABLE:POXPDOI - Import Price Catalogs


Symptoms

After populating PO_INTERFACE_HEADERS and PO_INTERFACE_LINES, then running POXPDOI - Import Price Catalogs, a notification is received indicating that the price tolerance was exceeded for some lines during blanket update while running the Purchasing Document Open Interface. At the bottom of the notification the following text is mentioned:

"This notification does not require a response"

Further the Blanket Purchase Agreement (BPA) has changed from Approved to Incomplete. This only occurs when the price is increased. When the prices is decreased the problem does not occur.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.